For the complete documentation index, see llms.txt. This page is also available as Markdown.

/api/v1/selphid/custom-event/ocr/finish

Sends custom external closing and completion events of the OCR operation to the Api Tracking platform.

post
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Corpo

Data to register external operation closing and completion events in the Api Tracking platform.

statusstring · enumObrigatório

Result of a client-side operation, for registration in Api Tracking.

Example: SucceededValores possíveis:
reasonstring · enumObrigatório

Detail of the result of a client-side operation, for registration in Api Tracking.

Example: NoneValores possíveis:
extraDatastringObrigatório

Tokenized data used to call the Api Tracking service after the operation, base64-encoded.

Example: BQABAQGkJhiCqQjKYUZyDM...
Respostas
200

Result of the event tracking.

application/json

The result of an Api Tracking operation.

trackingStatusnumberOpcional

Status returned by the Api Tracking service, or -1 if tracking is not required.

Example: 201
trackingMessagestringOpcional

Message returned by the Api Tracking service, or empty if tracking is not required.

Example: EvaluatePassiveLivenesWithImageBuffer: Ok
post/api/v1/selphid/custom-event/ocr/finish
POST /api/v1/selphid/custom-event/ocr/finish HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 78

{
  "status": "Succeeded",
  "reason": "None",
  "extraData": "BQABAQGkJhiCqQjKYUZyDM..."
}
{
  "trackingStatus": 201,
  "trackingMessage": "EvaluatePassiveLivenesWithImageBuffer: Ok"
}

Atualizado